/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
.sf-menu {height:46px;}
.sf-menu ul {position:absolute;top:	-999em;width:230px;}/* left offset of submenus need to match (see below) */
ul.sf-menu ul li{/*background: transparent url("/images/nav/nav_arrow.gif") no-repeat 8px 11px;*/}
.sf-menu ul li {width:100%;}
.sf-menu li:hover {visibility:	inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li {float:left;position:relative;}
.sf-menu a {display:block;position:relative;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {left:0;top:46px; /* match top ul list item height */z-index:999999;}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left:230px; top:0;} /* match ul width */
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {left:	230px; /* match ul width */top:0;}

/*** SUPERFISH STYLING ***/
/* Dropdown Background */
ul.sf-menu ul{background: #92a9d5;}

.sf-menu {float:left;}
.sf-menu a {text-decoration:none;}

/* visited pseudo selector so IE6 applies text colour*/
.sf-menu a, .sf-menu a:visited  { color: #fff;font-family:Arial, Helvetica, sans-serif;font-weight: normal;}
.sf-menu li li a, .sf-menu li li a:visited  { font-family:Arial, Helvetica, sans-serif;color: #1f191a;font-weight: normal;text-transform: none;	}

.sf-menu li {font-size: 15px;font-weight: normal;background:transparent;}
.sf-menu li li {font-size: 11px;font-weight: normal;background:	transparent;color: #f3c828;}
.sf-menu li li li {background: transparent;}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {outline:0;}
.sf-menu li div.content{padding: 20px;}
.sf-menu ul li div.content a{padding:0;display: inline;}

/* MAIN CAT STYLE */
.sf-menu a.title{padding:18px 20px 13px 20px;color: #fff;font-weight:normal;font-family:"Helvetica Neue LT Std Med", Arial, Helvetica, sans-serif;text-transform:uppercase;}
.sf-menu a.title:hover, .sf-menu li.sfHover a.title{background-color: #92a9d5;color: #fff;}

/* DROPDOWN SUBPAGE STYLES */
.sf-menu li.sfHover li a{padding:10px 15px 10px 22px;font-weight: normal;}
.sf-menu li.sfHover li a.end{background-image:none;}

/* Dropdown Links */
.sf-menu li:hover li, .sf-menu li.sfHover li, .sf-menu li:hover li a, .sf-menu li.sfHover li a {color:#fff;}
.sf-menu li.sfHover li a:hover{color:#003460;background:  #a2b8e2 url("/images/nav/nav_arrow_hover.gif") no-repeat 10px 13px;}

/* Dropdown 2nd Level Category */
.sf-menu li.fly a.sub{background:transparent url("/images/nav/nav_arrow.gif") no-repeat 10px 11px;}
.sf-menu li.fly a:hover.sub{background:#9fb3ce url("/images/nav/nav_arrow_hover.gif") no-repeat 10px 11px;}

/* Dropdown Links 2nd Level  */
/*.sf-menu li.sfHover li ul {background:#d9ecfd url("/images/nav/dropdown_bg.jpg") left top repeat-x;}*/
.sf-menu li.sfHover li li a{background:#bbcee8 url("/images/nav/nav_arrow.gif") no-repeat 10px 11px;}

/*=====================================================================================================*/
/*** arrows **/
/* trigger IE7 hasLayout so spans position accurately */
.sf-menu a.sf-with-ul {padding-right:2.25em;min-width:1px; }
/* IE6 only */
.sf-sub-indicator {position:absolute;display:block;right:.75em;top:1.05em; width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */top:.8em;background-position: 0 -100px; /* use translucent arrow for modern browsers*/}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px; /* arrow hovers for modern browsers*/}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; /* arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/
/*
.sf-shadow ul {background:	url('../images/shadow.png') no-repeat bottom right;padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px;-webkit-border-top-right-radius: 17px;-webkit-border-bottom-left-radius: 17px;}
.sf-shadow ul.sf-shadow-off {background: transparent;}
*/
